@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px;}
html{font-size: 100px}
img{ border:0;}
a{ text-decoration:none; color:#333; transition: all 0.3s; -o-transition: all 0.3s; -mos-transition: all 0.3s; -webkit-transition: all 0.3s;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
body{background: #f6fdff;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.w1440{width:75.6%; margin: 0 auto; max-width:1440px}
.clearfix{zoom:1; clear: none}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.container{width:75.6%; margin: 0px auto; max-width:1440px}



/* 导航栏 */
.header_nav{height:70px; width:100%; position:absolute; top:0; left:0; z-index:6;  transition: all 0.4s ease-in-out; background:rgba(255,255,255,0.8);backdrop-filter: blur(12px);}
.h_logo{width:159px; float: left; height:70px; display: flex; align-items: center;}
.h_logo img{align-items: center; margin: 0px auto; max-width: 100%; max-height: 100%}
.nav{width:60%; height:70px; float: right; margin-right:5%; display: flex; justify-content: space-between }
.nav .nLi{float:left;  position:relative; display:inline; height:70px; text-align: center;  }
.nav .nLi h3{ height:100%; width:100%; text-align: center;}
.nav .nLi h3 a{font-size:14px;  color:#333333;  position: relative  }
.nav .nLi h3 a p{font-size:14px; color:#333333;  position: relative; margin: 0px auto; line-height:70px; display: table; height:70px}
.nav .sub{ display:none;left:50%; top:70px;  position:absolute;  line-height:26px; width:140px; margin-left: -70px;   z-index: 999; background: #ddd;}
.nav .sub li{ zoom:1; border-bottom: 1px solid #eeeeee;  height:auto; line-height:24px;  background:#eeeeee;text-align: center }
.nav .sub li p{ width:100%; margin: 0px; font-size: 15px; }
.nav .sub li span{ float: right;}
.nav .sub a{ display:block; padding:4px 10px; color: #434343; font-size: 14px; height: 100%; }
.nav .sub a:hover{color:#1890a0}
.nav .nLi.active p{font-weight: bold; color: #1890a0}
.nav .nLi:hover p{font-weight: bold; color: #1890a0}
.h_yuyan{float:right; background: url(../images/yy_icon.png) no-repeat left center; padding-left:25px; line-height: 70px; font-size: 16px; color: #333333}

.index_header{width:100%; height: auto; overflow: hidden; background: #fff; display:none}
.header{width:100%; clear:both; height:1rem; padding: 0 .2rem }
.logo{float:left; width:auto; height: 100%; }
.logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.logo a img{align-items: center;  max-width:100%; max-height:100%;}
.menu{float:right; height:100%; width:.5rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width:100%; align-items: center; margin: 0px auto;}
.app{float:right; padding-right:15px; margin-top:7px;}
.app img{height:22px;}
.openmenu{overflow-y:scroll; position:fixed;}
#pgcontainer{margin:0px; padding:45px 0px;}
.overlay{left:0px; right:0px; bottom:0px; position: fixed; z-index:99; background-color:rgba(0, 0, 0, 0.5);}
.openmenu .overlay{top:0px;}
#hamburgermenu{background: #1890a0; left:0px; top:0px; width:0px; height:100%; overflow-y:scroll; position:fixed; z-index:999; box-shadow:3px 0px 7px rgba(0,0,0,0.55); -webkit-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55); -moz-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55);}
.nav_logo{width:100%; padding-top:10px; text-align:center; clear:both;}
.nav_logo img{height:35px; margin:5px 0px;}
.menu_head{width:100%; min-width:150px; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; line-height:.42rem;padding: .08rem 0; text-indent:1em; color:#fff;  
	font-size:.26rem; position:relative; margin:0px;}
.menu_head img{vertical-align:middle; height:25px; padding-right:5px;}
.menu_head a{color:#fff; font-size:.26rem; display: block}
.menu_body{width:100%; min-width:150px; overflow:hidden;  display:none;}
.menu_body a{width:100%; display:block; height:.45rem; line-height:.45rem; color:#fff; text-indent:1em; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; 
	font-size: .24rem}



/*banner*/
.banner{ width:100%; height:auto; position: relative; overflow: hidden; }
.banner .swiper-slide a,.sj_banner .swiper-slide a{width:100%; display: block}
.banner .swiper-slide a img,.sj_banner .swiper-slide a img{width:100%; display: block}
.banner .swiper-pagination,.sj_banner .swiper-pagination{bottom:4%; left:50%; transform: translate(-50%,0);}
.banner .swiper-pagination-bullet,.sj_banner .swiper-pagination-bullet{width:30px; height:3px; background: #fff;  margin: 0 10px; border-radius: 0; object-fit: 0.6}
.banner .swiper-pagination-bullet-active,.sj_banner .swiper-pagination-bullet-active{opacity: 1}
.ban_info{width:1400px; height: auto; overflow: hidden; position: absolute; top:30%; left:50%; transform: translate(-50%,0)}
.ban_info h4{color:#fff; font-size:30px; }
.ban_info h5{color:#fff; font-size:60px; font-weight:bold; margin:15px 0 25px}
.ban_info p{color:#fff; font-size:30px; margin-bottom:45px}
.ban_info span{width:119px; height:37px; line-height:37px; background:#fff; border-radius:25px; text-align:center; font-size:16px; color:#1890a0; display:block}
.ban_info span:hover{background:#1890a0; color:#fff}
.sj_banner{width:100%; height:auto; overflow:hidden; display:none; position:relative}




/*关于我们*/
.index_about{width:100%; height:auto; background: url(../images/about_bjs.jpg) no-repeat center; padding:1.6rem 0; background-size:cover;}
.index_about_title{width:100%;  text-align: center}
.index_about_title h3{color:#333333; font-size:.32rem; margin-bottom: 20px;}
.index_about_title p{color:#333333; font-size:.36rem; font-weight:bold;}
.index_about_li{width:100%; height: auto; border-bottom: 1px solid #000000; margin-top: .95rem}
.index_about_li ul{width:auto; display: flex; justify-content: center}
.index_about_li ul li{width:240px; height: auto; float: left; position: relative; border-left:1px dashed #000000; padding:0 10px 10px;}
.index_about_li ul li p{color:#333333; font-size: 14px;}
.index_about_li ul li p span{color:#1890a0; font-size:.4rem; font-weight: bold;}
.index_about_li ul li h4{color:#333333; font-size: 14px; margin-top: 5px;}
.about_li_xx{width:100%; height: auto; padding:10px 20px 10px; position: relative; background: url(../images/num_hover.png) no-repeat; transition: all 0.5s; 
	background-position:-300px center }
.index_about_li ul li:hover h4,.index_about_li ul li:hover p,.index_about_li ul li:hover p span{color:#fff}
.index_about_li ul li:hover .about_li_xx{background-position: 0 center}
.index_about_li ul li:after{content: ""; width:8px; height: 8px; background: url(../images/yuan.png) no-repeat center; position: absolute; bottom:-5px; left:-5px}
.index_about_li ul li:hover:after{content: ""; width:8px; height: 8px; background: url(../images/yuan_h.png) no-repeat center; position: absolute; bottom:-5px; left:-5px}



/*产品展示*/
.index_products{width:100%; height: auto; overflow: hidden; background: url(../images/pro_bjs.jpg) no-repeat center; background-size: cover; padding:1.1rem 0 1rem}
.index_pro_title{width:100%; text-align: center}
.index_pro_title h4{color:#333; font-size:.32rem; font-weight: bold; margin-bottom:20px;}
.index_pro_title p{color:#333; font-size: 16px;}
.index_products_all{margin-top:.75rem;}
.index_products_all .mySwiper{width:100%; height: auto; overflow: hidden}
.index_products_all .swiper-slide a{width:100%; height: auto; overflow: hidden}
.index_pro_img{width:100%; text-align: center}
.index_pro_img img{max-width: 100%;}
.index_products_all .swiper-slide a span{width:119px; height: 37px; background: #fff; border-radius: 25px; display: block;  text-align: center; 
	line-height: 37px; font-size:16px; color: #1890a0; margin:0px auto}
.index_products_all .swiper-slide h4{width:45%; height:.55rem; color:#fff; line-height:.55rem; background:#1890a0; border-radius:10px; text-align:center; font-size:20px; 
text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin:20px auto 42px;}


/*应用领域*/
.index_case{width:100%; height: auto; overflow: hidden; position: relative}
.index_case_title{width:100%; height: auto; position: absolute; top: 150px; left:0; text-align: center; z-index: 9}
.index_case_title h4{color:#1990a0; font-size:.36rem; font-weight: bold; margin-bottom: 26px}
.index_case_title p{color:rgb(255 255 255 / 90%); font-size:16px; }
.index_case_li{width:100%; height: auto; overflow: hidden; position: relative}
.index_case_li .mySwiper2{width:100%; height: auto;}
.index_case_li .swiper-slide img{width:100%; display: block; height:100%; object-fit: cover; object-position: center center; }
.index_case_li .mySwiper{width:948px; height: 62px; background: rgba(255,255,255,0.5); border-radius:30px; position: absolute; bottom:22%; left:50%; 
	transform: translate(-50%,0); padding:7px; backdrop-filter: blur(8px);}
.index_case_li .swiper-slide a{color:#000000; font-size: 16px; border-radius: 25px; text-align: center; height: 100%; display: block; line-height: 48px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.index_case_li .swiper-button-next,.index_case_li .swiper-button-prev{width:76px; height: 76px;}
.index_case_li .swiper-button-next{background: url(../images/c_right.png) no-repeat center; right:10%;border-radius: 50px;backdrop-filter: blur(5px);}
.index_case_li .swiper-button-prev{background: url(../images/c_left.png) no-repeat center; left:10%;border-radius: 50px;backdrop-filter: blur(5px);}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content: ""}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content: ""}
.index_case_li .swiper-slide-thumb-active a{background: #1890a0; color:#fff}



/*新闻资讯*/
.index_news{width:100%; height: auto; overflow: hidden; background: url(../images/news_bjs.jpg) no-repeat center; background-size:cover; padding:1rem 0 1.68rem}
.index_news_title{width:100%; text-align: center}
.index_news_title h3{color:#333333; font-size:.36rem; font-weight: bold; margin-bottom:.3rem}
.index_news_title p{color:#333333; font-size:16px; }
.index_news_left{width:63.4%; height: auto; float: left; margin-top:.7rem;}
.index_news_left a{width:100%; height: auto; overflow: hidden; border-top: 1px solid #000000; padding: 26px 0; display:flex;  justify-content: space-between; 
    display: -webkit-flex;-webkit-flex-wrap: wrap; flex-wrap: wrap;}
.news_left_pic{width:40%;  float: left; overflow: hidden}
.news_left_pic img{width:100%; height: 100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s; object-fit: cover; object-position: center center;}
.news_left_xx{width:56%}
.news_left_xx h3{width:100%; height: 72px; color:#333333; font-size:20px; font-weight: bold; line-height:36px; margin-top:25px;  word-break:break-all;
	display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.news_left_xx p{width:100%; height:48px; color:#666666; font-size:14px;  line-height:24px; margin-top:20px;  word-break:break-all;
	display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.index_news_right{width:30.7%; height: auto; float: right;  margin-top:.7rem;}
.news_right_title{width:100%; height: auto; background: #fff; padding:26px 24px}
.news_right_title h4{color:#333333; font-size: 30px; font-weight: bold; position: relative; padding-left: 20px;}
.news_right_title h4:after{content: ""; width: 6px; height: 31px; background: #1890a0; position: absolute; top:50%; left:0; transform: translate(0,-50%);
	position: absolute;}
.news_right_top{width:100%; height:auto; overflow: hidden; background: #fff; padding:23px 31px; margin-top: 20px;}
.news_left_img{width:100%; height: auto; overflow: hidden}
.news_left_img img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.news_right_top h3{width:100%; height: auto; color:#333333; font-size: 18px; font-weight: bold; line-height:36px; margin-top: 10px;}
.index_news_left a:hover h3{color:#1890a0}
.index_news_left a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.news_right_top:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.news_right_top:hover h3{color:#1890a0}



/*内页*/
.ny_banner{width:100%; height:400px;  padding-top:10%; position: relative;  box-sizing: border-box; background-size:cover!important}
.ny_banner h4{color:#ffffff; font-size: 40px; margin-bottom: 5px; font-weight: bold;}
.m-crm{font-size: 16px; color: #fff; line-height: 30px; margin-top: 8px; width: 100%; background: url(../images/hxs.png) no-repeat left center; 
	padding-left: 60px;}
.m-crm a,.m-crm span{font-size: 16px; color: #fff; opacity: 0.7}
.ny_banner .w1400{position:relative; z-index:3}
.about_ban{background: url(../images/about_ban.jpg) no-repeat center ;}
.news_ban{ background: url(../images/news_ban.jpg) no-repeat center;}
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat center;}
.case_ban{background: url(../images/case_ban.jpg) no-repeat center;}
.product_ban{background: url(../images/product_ban.jpg) no-repeat center;}
.service_ban{background: url(../images/service_ban.jpg) no-repeat center;}
.ny_nav{width:100%; height:auto; overflow: hidden; background:#ffffff; padding:15px 0}
.ny_nav .w1440{position:relative; z-index:3}
.ny_nav a{color:#000000; font-size: 18px; line-height:45px; height:45px; float: left; padding: 0 2px; margin-right:3%;  margin-bottom:10px;text-decoration: none; }
.ny_nav a.active{border-bottom: 2px solid #1890a0}
.ny_nav a:hover{border-bottom: 2px solid #1890a0}


/*荣誉资质*/
.honor{ overflow: hidden; padding-bottom: 120px;}
.honor_list{ overflow: hidden;  width:100%; margin-bottom:50px;}
.honor_list li{ width:23.0%; float: left; border: 1px solid #e5e5e5; margin-right:2.5%; margin-bottom:2.5%;display: block;}
.honor_list li:nth-child(4n){ margin-right: 0;}
.honor_list li .img{overflow: hidden; }
.honor_list li .img img{ width: 100%; transition: all 0.3s; display:block;}
.honor_list li:hover .img img{transition: all 0.3s; transform: scale(1.05);}
.honor_list li .gallery-title{ line-height: 50px; background: #e5e5e5;text-align: center; font-size: 16px; transition: all 0.3s; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.honor_list li:hover{ border: 1px solid #1890a0;}
.honor_list li:hover .gallery-title{ background: #1890a0; color: #fff;}
.keyword_light{line-height:28px;}
.container2{width: 1200px;margin: 0px auto;}
.section-content{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: .6rem 0 1rem;}
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: .4rem 0 1rem;}
.ny_news_show p{font-size:16px; color:#333; line-height: 34px;}
.ny_news_show img{max-width:100%;display:block; margin:0px auto}
.ny_title_1{ overflow: hidden; margin-bottom: 20px;}
.ny_title_1 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #000;   }
.ny_title_1 p{text-transform: uppercase; font-size: 26px; color: #1890a0; position: relative; line-height: 2.8; font-weight: bold;    text-align: center;}
.ny_title_1 p::after{ content: ""; position: absolute; display: block; height: 1px; width: 140px; background: #1890a0; left:50%; bottom: 0; transform:translate(-50%,0)}
.ny_title_1 em{font-style: normal; font-size: 24px; line-height:1.4; color: #000; padding: 15px 0; display: block;}
.ny_title_2{ overflow: hidden; margin-bottom: 20px;}
.ny_title_2 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #fff;}
.ny_title_2 p{text-transform: uppercase; font-size: 26px; color: #fff; position: relative; line-height: 2.8; }
.ny_title_2 p::after{ content: ""; position: absolute; display: block; height: 3px; width: 80px; background: #fff; left: 0; bottom: 0;}
.ny_title_2 em{font-style: normal; font-size: 24px; line-height:1.4; color: #fff; padding: 15px 0; display: block;}
.keyword_light tr td{font-size: 16px;    color: #333;    line-height: 34px;}



/*新闻资讯*/
.ny_news_all{width:100%; height: auto; overflow: hidden; margin: 60px 0 100px; }
.ny_news_all ul{width:100%; height: auto; overflow: hidden;margin-bottom: 40px;}
.ny_news_all ul li{width:100%; height: auto; overflow: hidden; padding: 15px; margin-bottom:20px ;background: #ffffff}
.ny_news_all ul li a{display: flex; justify-content: space-between;}
.ny_news_all ul li .ny_time{width:115px;height: auto; float: left;margin-top:45px;}
.ny_news_all ul li .ny_time span{display: block; font-size: 12px; color: #999; text-align: right}
.ny_news_all ul li .ny_time p{font-size: 41px; color: #c8c8c8}
.news_xx{width:60%; height: auto; float: left; margin-left:2%; margin-top:20px;}
.news_xx h3{width:100%; height: 35px; line-height: 35px; font-size: 20px; color: #000; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_xx p{width:100%; height:75px; line-height: 25px; font-size: 14px; color: #666;  margin: 10px 0; word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;
  -webkit-box-orient:vertical; overflow:hidden; }
.news_xx span{font-size: 14px; color: #aaaaaa}
.news_pic{width:26%; height: auto; float: right}
.news_pic img{width:100%; height: 100%; object-fit: cover; object-position: center center;}
.ny_news_all ul li:hover{border: 1px solid #1890a0;}
.ny_news_all ul li:hover .ny_time p,.ny_news_all ul li:hover .ny_time span,.ny_news_all ul li:hover span{color:#1890a0}
.ny_news_all ul li:hover h3{font-weight: bold; }
.news_show_tt{width: 100%; font-size: 30px; color: #000; padding: 10px 0px; text-align: center; clear: both; font-weight: bold}
.news_show_xx{width: 100%; line-height: 40px; color: #999; height: 40px; margin-bottom: 20px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; clear: both}



/*联系我们*/
.lianxi{ overflow: hidden; padding-bottom: 0px;}
#map{ height:auto; width: 100%;}
#map img{width:100%; display:block}
.lianxi_fs{ overflow: hidden; margin-top: 30px; }
.lianxi_fs p{ width:100%;  line-height: 72px; border: 1px solid #e5e5e5; position: relative; text-indent:18px; background: #fff;color: #333; margin-bottom: 20px; font-size: 16px; float:left;}
.lianxi_fs p:hover{background: rgb(30 164 217 / 22%);}
.lianxi_fs p::before{ content: ""; height: 12px; width: 2px; display: block; position: absolute; background: #1890a0; left:0; top: 30px;}
.lianxi_fs p:nth-child(1n){float:right}
.lianxi_ewm{ display: table; margin: 30px auto;}
.lianxi_ewm li{overflow: hidden; float: left; margin: 0 20px;  text-align: center; width:120px}
.lianxi_ewm li img{border:1px solid #ddd; width:100%}
.lianxi_ewm li p{ line-height: 1.8; font-size: 16px; color: #333;}
.liuyan{overflow: hidden;  height:auto; background: url(../images/ny_pc_6.jpg) no-repeat center top fixed; margin:1.3rem 0 0; padding:.7rem 0; overflow:hidden}
.ny_contact_form p{ line-height: 60px;  border: 1px solid #ffffff87; width: 32%; margin-right:1.4%; position:relative; float:left;}
.ny_contact_form input[type="text"]{text-indent: 5%; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; width:100%; height:60px; border:0}
.ny_contact_form input[type="text"]::-webkit-input-placeholder,.liuyan textarea::-webkit-input-placeholder{color:rgba(255,255,255,0.8);}
.ny_contact_form p:nth-child(3){ margin-right: 0; float: right;}
.ny_contact_form textarea{line-height: 2; width: 100%; text-indent:20px; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; border: 1px solid #ffffff87; margin-top: 20px; height: 72px; resize: none;}
.ny_contact_form input[type="submit"]{ width: 200px; background: #fff;border: none; font-size: 16px; color: #1890a0; height: 60px; margin: 0 auto; margin-top: 30px; display: block; cursor: pointer;}
.jrwm{overflow: hidden; padding-bottom: 0px;}
.jrwm .jiaru_nr{ font-size: 16px;}
.jrwm .jiaru_nr p{ line-height: 2;  color: #454545; text-align: justify;font-size: 16px;}
.jrwm .jiaru_nr img{ width: 100%;}
.anli_jz p{ font-size: 16px;  color: #454545; line-height: 30px;}
.anli_jz p strong{ font-size: 18px;}
.policy_links{margin-top:10px; color:#fff}
.ny_all{width:100%; height:auto; overflow:hidden}


/*产品详情*/
.pro_text{color: #666;line-height: 30px; font-size:16px;}
.ny_proshow_xx em{font-style:normal; font-size:16px; color:#333}
.proshow_xx .hd{background: #f3f3f3; padding: 1px;  color: #1890a0; font-size: 24px; font-weight: bold; padding:15px }
.bd_xx{width:100%; height:auto; overflow:hidden; font-size:16px; line-height:32px; color:#333; margin-top:20px;}
.bd_xx img{max-width:100%;}
.bd_xx p{font-size:16px; line-height:32px; color:#333}
.ny_product_one{width:100%; height:auto; overflow:hidden; margin:60px 0 40px}
.ny_proshow_bottom{width:100%; height:auto; overflow:hidden; margin-bottom:40px;}
.product_news_nav{width:100%; overflow:hidden; margin-top:10px;}
.product_news_nav a{font-size:16px; color:#333; float:left; margin-right:1%; background:#f6f6f6; border-radius:8px; padding:10px 15px; float:left;}
.product_news_nav a.active{color:#fff; background:#1890a0}
.ysxy{font-size:14px; color:#666; margin-top:20px;}
.ysxy a{color:#ff0101}
.ysxy span{color:#fff}


/*底部*/
.footer{width:100%; height: auto; overflow:hidden; background: #f1f1f1; padding:50px 0 0;}
.footer_top{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between}
.footer_top dl{}
.footer_top dl dt{color:#333333; font-size: 18px; font-weight: bold; margin-bottom:20px;}
.footer_top dl dd{width:100%; height: auto;}
.footer_top dl dd a{color:#333333; font-size: 14px; display: block; margin-bottom: 10px;}
.footer_top dl dd a:hover{color:#1890a0}
.footer_right{width:23%; height: auto; float: right}
.footer_right h3{color:#333333; font-size: 24px; font-weight: bold; margin-bottom: 22px;}
.footer_ma{width:46%; height: auto; overflow: hidden; float: left; text-align: center; margin-right:2%;}
.footer_ma img{width:100%; display: block}
.footer_ma p{color:#333333; font-size: 14px; margin-top: 10px;}
.last{margin-right: 0!important; float:right!important}
.f_copy{width:100%;height:auto; position: relative; overflow: hidden; border-top: 1px solid #a8a8a8; margin-top: 50px;}
.f_copy .copy_l{width:auto; font-size: 14px; color: #333333; float: left; line-height: 80px;}
.f_copy .copy_l a{font-size: 14px; color: #333333; text-align: center; line-height: 40px;}
.footer_zhichi{width:auto; height:80px; line-height:80px; float: right; margin-left:2%;}
.footer_zhichi p{ width:auto; float: left; font-size: 14px; color:#333333; line-height:80px; margin-right: 10px; padding-left: 0!important; }
.footer_zhichi .pt{width:121px;height: 80px; background: url(../images/vl.png) no-repeat center;  margin-right: 10px}
.footer_zhichi .js{width:90px;height: 80px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center} 
.footer_zhichi span{float: left; font-size: 14px; color: #333333;}
.footer_zhichi i{ float: left;}
.f_brq{float:left;}


/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index: 9; height:1.1rem;width: 100%; background: #000000; display:none}
footer ul{width:100%; height:100%;}
footer li{width:20%;height: 100%;float: left; border-right:1px solid rgba(255,255,255,0.2)}
footer li a{display: block;width: 100%;height: 100%;text-align: center;box-sizing: border-box;color: #fff;  padding-top:.2rem }
footer span{line-height:.3rem; font-size: .2rem; width: 100%; display: block; color: #fff; margin-top: .1rem }
footer .n1{background: url(../images/f_h1.png) no-repeat center;background-size:100% 100%!important; width:.4rem;}
footer .n2{background: url(../images/f_h2.png) no-repeat center;background-size:100% 100%!important; width:.4rem;}
footer .n3{background: url(../images/f_h3.png) no-repeat center;background-size:100% 100%!important; width:.44rem;}
footer .n4{background: url(../images/f_h4.png) no-repeat center;background-size:100% 100%!important; width:.4rem;}
footer .n5{background: url(../images/f_h5.png) no-repeat center;background-size:100% 100%!important; width:.4rem;}
footer a.active{border-bottom: 2px solid #1c86ca}
footer i{height:.4rem; display: block; margin:0 auto 0;  }
.copy {width: 100%;   line-height: .3rem; clear: both; font-size: .24rem;  padding:.4rem 0 ; text-align: center; display:none; background:#1890a0}
.copy_dz{width:100%;  height: auto; text-align: center; padding: 0 .5rem;}
.copy p b{font-size:.24rem; color: #fff;}
.copy p{color:#fff;line-height:.4rem; font-size:.24rem; opacity: 0.5}
.copy a{color:#fff;line-height:.4rem; font-size:.24rem; opacity: 0.5}
.f_top{width:.8rem; position:fixed; bottom:15%; right:0; z-index: 9; display:none}
.f_top img{width:100%; display: block}
.page-list{display:none}
.table_xx{width:100%; overflow-x:auto}



/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:250px;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	 font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#1890a0;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    overflow: hidden;
    position: relative;
    width: 77px; float:left;
}




@media screen and (max-width:1500px){
	.w1440,.container,.ban_info{width:1200px;}


}




@media screen and (max-width:1280px){
	.w1440,.container,.ban_info{width:94%;}
	.index_case_li .swiper-button-prev{left:3%}
	.index_case_li .swiper-button-next{right:3%}
	.lxfx{display:none}
	.index_products_all .swiper-slide h4{font-size:16px}
	.index_case_li .swiper-button-next, .index_case_li .swiper-button-prev{width:55px; height:55px; background-size:100% 100%}
	.ban_info h5{font-size:40px}
	.ban_info p,.ban_info h4{font-size:24px;}
	.ban_info h5{margin: 6px 0 12px;}
	.index_case_li .mySwiper{bottom:9%; width: 95%;}
}

@media screen and (max-width:1024px){
	
	.index_case_title{top:10%}
	.index_news{padding:.7rem 0 .65rem;}
	.f_copy .copy_l{width:100%; float:none; text-align:center; line-height:40px}
	.footer_zhichi{float:none; margin-left:0; width:100%; display: flex;  justify-content: center;}
	.footer_zhichi{height:40px; line-height:40px}
	.footer_zhichi p{line-height:40px}
	.footer_zhichi .pt,.footer_zhichi .js{height:40px}
	.news_left_xx h3{margin-top:0}
	.news_right_top h3{line-height:26px; font-size:16px}
	.news_right_top{padding: 20px 15px;}
	.news_right_title{padding: 12px 20px;}
	.news_right_title h4{font-size:24px}
	.news_right_title h4:after{height:24px}
	
}


@media screen and (max-width:900px){
	html{font-size:66px}
	body{padding-bottom:1rem; width:100%}
	.ban_info h5{font-size:30px; margin:4px 0 10px;}
	.ban_info p,.ban_info h4{font-size:20px;}
	.ban_info p{margin-bottom:15px}
	.index_about_title h3{margin-bottom:0}
	.footer,.header_nav,.digg{display:none}
	footer,.copy,.index_header,.page-list{display:block}
	.index_about_title p{font-size:.3rem}
	.ny_banner{height:240px}
	.ny_banner h4{font-size:30px}
	.honor_list li .gallery-title{height:40px; line-height:40px}
	.section-content,.ny_news_all{margin: 24px 0 50px;}
	.ny_nav a{margin-right:2%; height:35px; line-height:35px; font-size:16px}
	.ny_proshow_xx{margin-left:515px!important}
	.ny_news_all ul li .ny_time p{font-size:30px}
	.ny_news_all ul li .ny_time{width:78px}
	.ny_title_1 em{font-size:18px}
	.ny_title_2 h2{font-size:30px}
	.ny_title_2 p{font-size:20px}
	.news_show_tt{font-size:24px}
	.index_about{height:auto; overflow:hidden}
	
}

@media screen and (max-width:768px){
	.index_about_li ul{width:100%; padding:0 4%}
	.index_about_li ul li{width:33.33%}
	.index_about_li{margin-top:.5rem}
	.index_about{padding:50px 0}
	.ban_info{top:22%}
}


@media screen and (max-width:550px){
	.sj_banner{display:block}
	.banner{display:none}
	.ban_info h5{font-size: 20px;  margin:5px 0 5px;}
	.ban_info p, .ban_info h4{font-size:16px}
	.ban_info span{width:100px; height:30px; line-height:30px; font-size:14px;}
	.index_pro_title{width:94%; margin:0px auto}
	.index_products_all .swiper-slide h4{width:85%}
	.index_products{padding:.7rem 0 1rem;}
	.index_news_left,.index_news_right{width:100%; float:none}
	.index_case_li .mySwiper2{height:100%}
	.index_case_li{height:8rem}
	.ny_title_1 p{line-height: 2;}
	.honor_list li{width:48%; margin-right:0}
	.honor_list li:nth-child(2n){float:right}
	.ny_banner h4{font-size:26px}
	.m-crm{background-size: 6%; padding-left: 38px;}
	.m-crm a, .m-crm span{font-size:14px}
	.ny_banner{height:190px}
	html{font-size:56px;}
	footer{height:1rem}
	.index_about_title p{font-size:.36rem}
	.index_pro_title h4{font-size:.38rem; margin-bottom:10px}
	.index_pro_title p{font-size:14px; line-height:28px}
	.index_products_all .swiper-slide h4{margin:15px auto 25px;}
	.index_case_title{padding:0 4%}
	.news_left_xx h3{font-size:16px; line-height:26px; height:52px}
	.ny_title_1 em{font-size:16px}
	.ny_contact_form p{width:100%; float:none; margin-bottom:15px}
	.ny_contact_form textarea{margin-top:10px}
	.ny_contact_form input[type="submit"]{height:50px;}
	.ny_nav a{margin-right:6%}
	.menu_body a{height:.55rem; line-height:.55rem}
	.news_pic{display:none}
	.news_xx{width:72%}
	.news_xx h3{font-size:18px}
	.news_show_tt{font-size:20px}
	#sl_ImgBox,#sl_PicShow{width:100%!important}
	#sl_PicShow{float:none!important}
	.ny_proshow_xx{margin-left:0!important; margin-top:.6rem}
	.index_case_li .swiper-button-next, .index_case_li .swiper-button-prev{width:45px; height:45px; background-size:100% 100%}
	.lianxi_fs p{line-height:30px; background:none; border:0; margin-bottom:5px}
	.lianxi_fs p::before{display:none}
}


@media screen and (max-width:425px){
	.about_li_xx{padding: 10px 0px 10px;}
	.index_products_all .swiper-slide h4{width:100%}
	.ny_title_2 p{font-size:16px}
	.ny_title_2 h2{font-size:26px}
	.ny_news_all ul li .ny_time p{font-size:24px}
	
}


